CRM

hook

2 endpoints · /api/crm/v1/hook

Request examples are generated from each endpoint's REAL method and path. 2 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

POST/hook

Move

Herkese açık
İstek
curl -X POST "https://{slug}.crm.blesyum.app/hook" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/hook

EVENT HEADER

Herkese açık
İstek
curl -X GET "https://{slug}.crm.blesyum.app/hook" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?